.mar-bot {
    margin-bottom: 1em;
}

.grey-heading {
	 font-size: 24px;
	 font-weight: bold;
	 color: #888b8d;
}
.bold-text {
	 font-weight: 700;
}

div.panel-heading > h4 {
    margin: 0;
}

div.hr-slate {
	 width: 100%;
	 height: 1px;
	 border-bottom: 1px solid #54585a;
	 clear: both;
}

a.sp-link::after {
	 content: "\00a0>";
	 display: inline;
}

div.alert-info-fix {
	 font-size: 1.04em;
	 font-weight: 700;
}

ul.dropdown-menu .dropdown-menu-fix {
	 padding: 3px 20px;
	 clear: both;
	 font-weight: normal;
	 font-size: 14px;
	 line-height: 1.42857143;
	 text-align: left;
	 color: #333;
	 white-space: nowrap;
}

@media (min-width: 992px)
{
    .lead-responsive {
        font-size: 1.5em;
        font-weight: 200;
        line-height: 1.25;
        -webkit-text-stroke: 0.25px;
    }
}

.chevron {
  width: 30px;
  height: 30px;
  font-size: 30px;
  text-align: center;
  line-height: 30px;
  vertical-align: middle;
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}

.chevron.down {
  -webkit-transform: rotate(90deg) 1s;
  transform: rotate(90deg);
}

.chevron.up {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}